<!DOCTYPE html>
<html>
 <head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8";
  <style type="text/css">
body {
  font-family: serif;
  font-size: 24pt;
}
  </style
 </head>
 <body>
  <p lang="he" style="unicode-bidi: bidi-override">v2.0.0.4 תירבעה <b>הסריגה </b>Mozilla <b>Firefox</b></p>
 </body>
</html>
